@media only screen and (max-width: 2000px) {
.body.influ{
	max-width: 2000px;
	margin: 0 auto;
}


}

@media only screen and (max-width: 1650px) {

	footer.stopka,
	.lista_produktow, 
	.slider_produktow,
	.container_baner,
	.main-header-container {
	    max-width: 1400px;
	}
}

@media only screen and (max-width: 1450px) {
			.container_content_site{
				margin: 20px;
			}
	/*HEADER*/
		ul.category-menu {
		    gap: 5px;
		}
		ul.category-menu li a {
		    font-size: 16px;
		}
		.main-header {
		    padding: 0px 50px;
		}

	/*HEADER*/

	/*BANER*/
		.trescBaner {
		    margin: 0px 50px;
		}
	/*BANER*/

	.baner_wrapper h1 {
	    font-size: 50px;
	}
	.container h2, .block-editor-writing-flow h2 {
	    font-size: 42px;
	}
	body.influ .content_text ul li {
	    font-size: 20px;
	}

	footer.stopka, .lista_produktow, .slider_produktow, .container_baner, .main-header-container{
		margin-left:50px;
		margin-right:50px;
		width: auto;
	}

	.b_podzial .content {
	    padding: 50px;

	}


	.stopka_tlo {
	    max-width: 1200px;
	}
	.stopka_knt .wiersz_stopki {
	    display: grid;
	    grid-template-columns: 1fr 330px;
	    grid-gap: 5vw;
	    padding: 0px 30px;
	}


	/*Lista produktów*/
	    .szablon_strony {
		    margin: 30px;
		}

	/*Lista produktów*/



	/*Strona produktowa*/

		#description_container .desc_row {
		    max-width: 1100px;
		}
		#p_polecane .container {
		    background-size: 100% auto;
		    padding-bottom: 100px;
		    background-position: bottom;
		    background-size: cover;
		    padding: 30px 0px;
		}
		.lista_produktow, .slider_produktow {
		    margin: 0px 50px;
		}

		.kol_grid_4 {
		    display: grid;
		    grid-template-columns: 1fr 1fr;
		    grid-gap: 30px;
		    grid-row-gap: 30px;
		}
	/*Strona produktowa*/
   	


   	/*Koszyk*/

   	#zawartosc section.tlo_koszyk{
   		margin: 0px 50px;
   	}
   	/*Koszyk*/
}

@media only screen and (max-width: 1250px) {
				
	/*HEADER*/
		.menu_prawe {
		    gap: 10px;
		    justify-content:end;
		}
		ul.category-menu {
		    gap: 10px;
		}
		ul.category-menu li a {
		    font-size: 12px;
		    padding: 10px 10px;
		}
		ul.customer-menu li.customer_icon a {
		    margin: 5px 15px;
		}

		ul.category-menu li a {
	        font-size: 14px;
	        padding: 10px 10px;
	    }

	    .row-menu {
		    padding: 20px 0px 0px 0px;
		}
	    .main-header {

    		grid-template-columns: 120px 1fr;
	        padding: 0px 30px;
	        gap: 30px;
	    }

	/*HEADER*/

	


	.container h2, .block-editor-writing-flow h2,
	#p_katalog_win .container h2 {
	    font-size: 40px;
	}



	#p_horeca .container, .b_podzial .container, #p_katalog_win .container {
        max-width: 1000px;
        margin: 50px auto;
    }


    .stopka_knt .wiersz_stopki {
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 5vw;
        padding: 0px 30px;
    }

    /*PODSTRONA INFORMACYJNA*/

	    .container_baner {
		    margin-top: 50px;
		    margin-bottom: 50px;
		}
	    .container_content_site, .ng_podstrony {
		    max-width: 900px;
		    margin: 50px;
		}

		

		.container_ng_site:before {
		    width: 302px;
		    height: 350px;
		    bottom: -66px;

		    background-size: cover;
		}
		
		.container_ng_site {
	        background-image: url('../img/tlo_strona_glowna_mini.webp');

	        background-size: cover;

	    }
		.container_content_site, .container_ng_site{
			max-width: 100%;
			padding: 40px 100px;
		}
		
		.ng_podstrony {
	        max-width: 100%;
	        padding: 0px;
	        margin: 0px;

	        padding-top: 0px;
	        padding-bottom: 0px;
	    }



		.naglowek_listy h1, .ng_podstrony h1{
			font-size: 50px;
		}

		.tlo_transparentne h2, .block-editor-writing-flow h2, h2 {
   			 font-size: 36px;
   		}
		.tlo_transparentne h3, .block-editor-writing-flow h3, h3 {
   			 font-size: 30px;
   		}
		.tlo_transparentne h4, .block-editor-writing-flow h4, h4 {
   			 font-size: 26px;
   		}


   		body.influ p, body.influ li, body.influ table td, body.influ table th {
		    font-family: var(--czcionka);
		    color: #000;
		    font-size: 16px;
		}


    /*PODSTRONA INFORMACYJNA*/


	/*Lista produktów*/
	    .szablon_strony {
		    margin: 30px;
		}
		#description_container .desc_row {
		    grid-template-columns: 50% 1fr;
		    gap: 50px;
		}
		.header_product h1 {
		    font-size: 30px;
		}

	/*Lista produktów*/



	/*Strona produktowa*/

		#description_container .desc_row {
		    max-width: 900px;
		}

		#send{
			padding: 10px 20px;
		}

	/*Strona produktowa*/

}	




@media only screen and (max-width: 1000px) {
	/*HEADER*/
		.ico_dostawa{
			display: none !important;
		}

		.main-header-container {
		    padding: 0px 0px;
		}
		.menu_lewe{
			display: none;
		}
		.menu_prawe ul.category-menu li{
			display: none;
		}
		.menu_prawe ul.category-menu li.customer_icon,
		.menu_prawe ul.category-menu li.hide_menu_mobil{
			display: block !important;
		}
		.main-header {
	        max-width: 1000px;
	        grid-template-columns: 120px 1fr;
	        grid-gap: 10px;
	        margin: 0px !important;
	    }
	    #menuGlowne ul.category-menu{
	    	justify-content: flex-end;
	    }
	    .logo-wrapper{
	    	z-index: 700;
	    }

	    #glowny_naglowek_knt .szablon_menuMobilne{
			display: block;
		}
		#menuMobilne{
			position: absolute;
			z-index: 602;
			width: calc(100% - 40px);
			left: 20px;
			right: 0px;
			top: 100px;
			padding: 20px;
			background-color: #fff;
			margin-left: -1000px;
			-webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out; 
			padding: 50px;

       		border-radius: var(--border-radius-big);
    
		}
		#menuMobilne.pokaz {
			margin-left: 0px;
			-webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out; 
		}
		.szablon_menuMobilne.pokaz {
		    display: block;
		}

		.hide_menu_mobil{
			display: block !important;
		}
		.row-menu {
			display: none !important;
		}

		#menu_mobil {
		    display: block;
		}
	/*HEADER*/

	/*KOSZYK*/
        .koszyk_naglowek {
            width: 5%;
        }
       .koszyk_naglowek span {
            color: #fff;
            display: none;
            font-size: 14px;
        }

        .koszyk_naglowek.aktywnyKrok {
            width: 73%;
        }
       .koszyk_naglowek.aktywnyKrok span {
            display: inline-block;
        }
        .titleMenu{
            display: block;
            color: var(--kolor-czarny);
            font-size: 14px;
            font-weight: 600;
        }
        
        table.koszyk th {
            display: none;
        }
        table.koszyk td {
            display: block;
        }
        table.koszyk tr.zam {
            border: 1px solid #ccc;
            padding: 10px;
        }
        table.koszyk td.kosz {
            width: 100px;
            float: right;
        }
        body.influ table.koszyk tr {
		    border-bottom: 1px solid #f2f2f2;
		}

		table.zamowienia .mobil_nie {
			display: none;
		}
		table.zamowienia .mobil {
			display: inline-block;
			font-size: 12px;
			font-weight: bold;
			color: #999;
		}
		table.zamowienia {
			border: 0px;
		}
		table.zamowienia input.formInput[type="number"] {
			padding: 3px;
			width: auto;
			display: inline-block;
		}
        table.zamowienia tr.zam_naglowek {
            display: none;
        }
        table.zamowienia td {
            display: block;
            border-right: 0px;
        }
        table.zamowienia tr.zam {
            border: 1px solid #ccc;
            padding: 10px;
        }
        table.zamowienia td.kosz {
            width: 100px;
            float: right;
        }
        table.zamowienia td.wiecej,
        body.influ table.zamowienia tr td.wiecej {
        	padding: 10px;
        }
        table.zamowienia td.wiecej i,
        body.influ table.zamowienia tr td.wiecej i {
        	font-size: 20px;
		}
        body.influ table.zamowienia tr.pus td {
        	border: 0px;
        	height: 10px;
        }
        body.influ table.zamowienia .tabelaProduktow {
        	margin-left: 0px;
        	margin-right: 0px;
        }
		table.zamowienia .tabelaProduktowWlasciwa thead {
			display: none;
		}
		.do_koszyka_z_listy i {
			font-size: 20px;
			color: var(--kolor-czerwony);
			padding: 10px;
		}

        .kosz i{
            font-size: 28px;
        }
        .alignRight{
        	text-align: left;
        }
        
        #stopka {
            background-size: auto 100%;
        }
        ul.promocjeBox li {
            width: 98%;
            margin: 1%;
            text-align: center;
        }
        .offer-box .kol_4 {

            float: left;
            width: 48%;
            width: calc(50% - 30px);
        }
        body.influ table td.alignRight {
		    text-align: left !important;
		}


		body.influ table.koszyk {
			margin-top: 10px;
		}
		body.influ table.koszyk tr.pierwszy {
			display: none;
		}
		body.influ table.koszyk .koszyk_obr {
		    max-width: 80px;
		    max-height: 80px;
		}
		body.influ table.koszyk .koszyk_obr_knt {
			padding: 10px;
			float: left;
			width: 100px;
		}
		body.influ table.koszyk tr td.nazwa {
			padding: 10px;
			float: left;
			width: 400px;
			width: calc(100% - 100px);
			padding-left: 0px;
		}
		body.influ table.koszyk td.koszyk_clear_m {
			clear: both;
			display: block;
		}
		body.influ table.koszyk .koszyk_ilosc_m,
		body.influ table.koszyk .koszyk_cena_m,
		body.influ table.koszyk .koszyk_wartosc_m {
			color: var(--kolor-czarny);
			float: left;
			width: 30%;
			min-height: 65px;
		}
		body.influ table.koszyk .koszyk_cena_m,
		body.influ table.koszyk .koszyk_wartosc_m {
			padding-top: 17px;
		}
		body.influ table.koszyk .koszyk_razem {
			padding-top: 0px;
		}
		body.influ table.koszyk .koszyk_razem_info {
			padding-top: 30px;
			padding-bottom: 0px;
		}
		body.influ table.koszyk .kosz i {
			margin-top: 10px;
		}
		body.influ table.koszyk .koszyk_ilosc_m span + span,
		body.influ table.koszyk .koszyk_ilosc_m input {
			margin-top: 0px;
			margin-bottom: 0px;
		}
		.darmowa_dostawa {
			margin-top: 10px;
		}
		.titleMenu {
			font-weight: 400;
			font-size: 12px;
		}
		.kod_rabatowy_knt a {
			padding: 15px 5px 0px 5px !important;
		}
		.kod_rabatowy {
			margin-top: 0px;
		}
    /*KOSZYK*/  
	/*FILTRY*/
		.filtruj_sortuj {
			display: none;
		}
		.filtruj_sortuj.pokaz {
			display: block;
		}
		.filtruj_sortuj_btn {
			display: block;
			text-align: right;
		}
		.filtruj_sortuj_btn span {
			display: none;
		}
		.filtruj_sortuj_btn span.pokaz {
			display: inline;
		}
		.filtry_ustawione.pokaz,
		.filtry_ustawione {
			display: grid;
			grid-template-columns: 1fr 135px;
			padding: 20px;
			opacity: 1;
			pointer-events: all;
		}
		.filtry_ustawione .fu_kol_lewa{
			grid-column: 1;
			grid-row: 1;
		}
		.filtry_ustawione .fu_kol_prawa{
			grid-column: 2;
			grid-row: 1;
			padding-top: 10px;
		}
		.flitr_ust_knt {
			display: block;
		}
		.fu_btns {
			position: sticky;
			top: 40px;
		}
		.filtry_ustawione .formBtn.formBtnFiltry {
			background-color: #fff !important;
			margin-bottom: 10px;
			margin-right: 0px;
		}
		.filtry_ustawione .formBtn.formBtnFiltry.filtryZastosuj {
			background-color: #ddd !important;
		}
		.filtry_ustawione .formBtn.formBtnFiltry.filtryZastosuj:hover {
			background-color: rgba(0,0,0,0.85) !important;
		}
		.filtry_ustawione .filtry_wiersz {
			display: block;
		}
		.filtry_ustawione .filtry_wiersz h4 {
			display: block;
			font-size: 14px;
			font-weight: bold;
		}
		.filtry_ustawione .filtry_wiersz .flitr_ust_knt label i {
			display: none;
		}
		.filtry_ustawione .filtry_wiersz .flitr_ust_knt label {
			display: block;
		}
		.filtry_ustawione .filtry_wiersz .flitr_ust_knt input {
			position: static;
			opacity: 1;
		}
		.filtry_ustawione .formBtn.formBtnFiltry.filtryZastosuj.pokaz,
		.filtryZastosuj.pokaz,
		.filtryZastosuj {
			display: block;
		}
		.fu_zakres {
			display: none;
		}
		.flitr_ust_knt input[type=number] {
			font-size: 14px;
			border: 2px solid var(--jasnoszary2);
			padding: 5px 10px 5px 10px;
			display: inline-block;
			width: unset;
			max-width: 80px;
		}
	/*FILTRY*/

	/*SORTOWANIE*/
		.sortowanie {
			background-color: #f2f2f2;
			padding: 20px;
			border-bottom: 1px solid #ddd;
		}
		#formularz_sortowania {
			text-align: left;
			font-size: 14px;
			font-weight: bold;
		}
		#formularz_sortowania select {
			display: block;
			font-weight: normal;
			font-size: 14px;
			margin-left: 0px;
			margin-top: 5px;
		}
	/*SORTOWANIE*/

	.art_tresc{
		margin-top: -39px;
	}
	    .menuBoczneDiv {
        position: relative;
        z-index: 99;
        display: inline-block;
        float: right;
        width: calc(100% - 120px);
    }

	/*PODSTAWA*/
		:root {
		  --s-h1: 32px;
		  --s-tekst: 16px;

		}

		.container h2, 
		.block-editor-writing-flow h2, 
		#p_katalog_win .container h2 {
	        font-size: var(--s-h1);
	    }

	     a.btn, button.btn, .linki_wiersz a {
	        padding: 2px 15px;
	        font-size: 12px;
	        line-height: 30px;
        	display: inline-block;


		    line-height: 16px;
		    padding: 5px 20px;
	    }
	/*PODSTAWA*/


	/*STRONA GŁÓWNA*/

		/*BANER*/
			.baner_wrapper h1 {
		        font-size: 32px;
		    }
		    .videoBaner .listek {
			    top: -20px;
			}

		/*BANER*/


		body.influ p, body.influ li, body.influ table td, body.influ table th {
		    font-family: var(--czcionka);
		    color: #000;
		    font-size: var(--s-tekst);
		    line-height: 1.3em;
		    font-weight: 400;
		}
		.katlog_win a.box_wina h3{
			font-size: 20px;
		}
		.lista_produktow, .slider_produktow {
		    max-width: 1600px;
		    margin: 0px auto;
		    background: #fff;
		    padding: 30px;
		}
	/*STRONA GŁÓWNA*/


	.alkoholPopKnt h2 {
		font-size: 24px !important;
		margin-top: 0px !important;
	}
    .alkoholPopKnt a.btn, .alkoholPopKnt button.btn, .alkoholPopKnt .linki_wiersz a {
        padding: 10px 26px;
        font-size: 16px;
        line-height: 30px;
    }
	.alkoholPopKnt p.alkoholPopLinki {
		margin-top: 40px !important;
	}
	.alkoholPopZawartosc {
		margin: 9vh auto;;
		padding: 50px 30px;
	}


	/*PODSTRONA INFORMACYJNA*/
	    .container_content_site, .ng_podstrony {
		    max-width: 100%;
		    margin: 0px 15px;
		}

		.ng_podstrony {
	        max-width: 100%;
	        margin-top: 0px;
	        margin-bottom: 0px;
	    }
	    #p_horeca .content-columns-2 {
	        display: grid;
	        grid-template-columns: 2fr 0.5fr;
	        gap: 0px;
	    }

    /*PODSTRONA INFORMACYJNA*/



	/*Lista produktów*/
	    .kol_grid_3 {
		    display: grid;
		    grid-template-columns: 1fr 1fr;
		}

		.szablon_strony {
		    display: grid;
		    grid-template-columns: 1fr;
        	gap: 10px;
		}

		.menuBoczneDiv{
			position: relative;
			z-index: 99;
		}
		.szablon_strony .menuBoczneDiv .box_bialy{
			width: 300px;
		    position: absolute;
		    right: 0px;
		    z-index: 999;
		    border-radius: 5px;
		}

		h4.ngh4_menu, h4.ngh4_menu a {
		    font-size: 16px;
		}
		.filtry_wiersz label {
		    font-size: 14px;
		}
		.sortowanie {
		    overflow: hidden;
		    position: absolute;
		    right: 0px;
		    top: 30px;
		    z-index: 99;
		}
		.naglowek_listy {
	    	padding: 20px 0px;
		    margin-top: -60px;
		    padding-right: 160px;
		}
	/*Lista produktów*/




	/*Strona produktowa*/

		#description_container .desc_row {
		    max-width: 1200px;
		}
		body.influ p, body.influ li, body.influ table td, body.influ table th {
		    font-family: var(--czcionka);
		    color: #000;
		    font-size: 16px;

		}


		.breadcrumbs ol li{	
	        margin-top: 0;
	        line-height: 16px;
		}


		 #description_container {
		 	padding: 0px 30px;
		 }
		 #description_container .desc_row {
	        grid-template-columns: 1fr;
	        gap: 0px;
	        display: flex;
	        flex-direction: column-reverse;
	    }

	    .header_slider {
		    display: grid;
		    grid-template-columns: auto;
		    align-items: center;
		    padding: 20px 0px;
		    margin-top: 50px;
		    gap: 20px;
		}

	/*Strona produktowa*/


	#zawartosc section.tlo_koszyk {
        margin: 0px 20px;
        padding-bottom: 100px;
    }
    .kol_3 {
	    width: 100%;
	}
	.kol_2 {
	    width: 100%;
	}

    footer.stopka, .lista_produktow, .slider_produktow, .container_baner, .main-header-container {
        margin-left: 10px;
        margin-right: 10px;
    }

    .content_text {
	    margin: 0px 50px;
	}

	#zawartosc section.tlo_strona {
	    max-width: 1400px;
	    margin: 20px auto;
	}

	.szablon_strony {
	    padding-top: 10px;
	}

	.szablon_strony .menuBoczneDiv .box_bialy {
        left: 90px;
    }

}

@media only screen and (max-width: 800px) {
	.trescBaner {
        margin: 0px 20px;
    }


	:root {
	  --s-h1: 32px;
	  --s-tekst: 14px;

	}

	.free-shipping-bar {
	    display: grid;
	    grid-template-columns: 1fr 150px;
	    padding: 10px 20px;
	    font-size: 12px;
	    line-height: 1.2em;
	    gap: 3px;
	}





    .b_podzial .content, #p_horeca .content {
        padding: 20px;
    }


    .stopka_knt a{
    	font-size: var(--s-tekst);
    }
    .stopka_knt h3 {
	    font-size: 20px;
	}

	/*PODSTRONA INFORMACYJNA*/
	    .container_content_site, .container_ng_site {
	        max-width: 100%;
	        padding: 50px;
	    }
	   	

		.naglowek_listy h1, .ng_podstrony h1,
		.container_ng_site h1 {
		    font-size: 40px;
		    line-height: 40px;
		}
		.container_ng_site .zajawka{
			font-size: var(--s-tekst);
		}

		.tlo_transparentne h2, .block-editor-writing-flow h2, h2 {
   			 font-size: 30px;
   		}
		.tlo_transparentne h3, .block-editor-writing-flow h3, h3 {
   			 font-size: 26px;
   		}
		.tlo_transparentne h4, .block-editor-writing-flow h4, h4 {
   			 font-size: 22px;
   		}


    /*PODSTRONA INFORMACYJNA*/


    .p_mini .offer-item .item-name.item-name-small {
	    font-size: 16px;
	    line-height: 18px;
	}
	.p_mini .offer-item .boks_produktu .opis_knt {
	    margin: 10px 20px;
	}


	.adres_rozliczenia .col_grdi_2 {
	    display: grid;
	    grid-template-columns: 1fr;
	    gap: 50px;
	    padding: 30px 0px;
	}


	.timeline-container::before {
		width: 50px;
	    left: 0;
	}
	.timeline-item{
		display: grid;
		grid-template-columns: 1fr;
		gap: 20px;
	}
	.timeline-spacer {
	    width: auto;
	}

	.timeline-spacer img{
		max-width: 200px;
	}
	.timeline-content {
	    width: auto;
	}


	.wiersz_panelu {
	    display: grid;
	    grid-template-columns: 1fr;
	    grid-gap: 40px;
	    padding: 0px 50px;
	}

	ul.panel_klienta_menu{
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: 20px;
	}
	ul.panel_klienta_menu li {
	    list-style: none;
	    float: left;
	    margin: 0px auto;
	    text-align: center;
	    width: 100%;
	}	

	.szablon_panelu{
		margin: 0px 30px;
	}

	.panel_klienta_komulny .adresy{
		grid-template-columns: 1fr;
	}

	.panel_klienta_komulny ul.panel_klienta_menu{
		display: grid;
		grid-template-columns: 1fr;
	}
	.panel_klienta_komulny {
	    display: grid;
	    grid-template-columns: 1fr 200px;
	    grid-gap: 10px;
	}


	.container_ng_site:before {
        width: 151px;
        height: 175px;
        bottom: -33px;
        background-size: cover;
    }


}

@media only screen and (max-width: 781px) {
	.container_baner {
	    max-width: 1600px;
	    margin: 0px auto;
	    display: grid;
	    grid-template-columns: 1fr;
	    gap: 50px;
	    align-items: center;
	    padding: 0px 20px;
	}
	.videoBaner #glowny_film {
    	 margin-right: 0px;
    }
	.influ-reverse-columns{
		flex-direction: column-reverse;
	}

    .wp-block-column:not(:first-child) {
        margin-left: 0em !important;
    }
	
    .wp-block-columns {
		gap: 30px;
    }

    #p_ikony .wp-block-columns.kolumny_ikon{
    	display: grid;
    	grid-template-columns: 1fr 1fr ;
    }


    .glowne_zdjecie {
	    margin: 0px;
	}
	.galeria_produktu ul.galeria {
	    margin: 0;
	    padding: 0;
	    list-style: none;
	    display: grid;
	    grid-template-columns: 1fr 1fr 1fr 1fr;
	    gap: 10px;
	    margin: 10px 0px;
	}
	.opisProduktu {
	    margin: 0px 0px;
	    background: #fff;
	    padding: 50px 20px;
	    border-radius: 15px;
	    font-size: 16px;
	}
	
}

@media only screen and (max-width: 600px) {
	ul.customer-menu {
	    gap: 10px;
	}

	.kol_grid_3 {
        display: grid;
        grid-template-columns: 1fr;
    }

	.container_content_site, .container_ng_site {
        padding: 20px;
        min-height: 100px;
    }
	#description_container {
        padding: 0px 20px;
    }

	.container_baner {
        background-size: auto 110%;
        background-repeat: no-repeat;
        background-position: top center;
    }
	.baner .item .baner_opis {
	    position: static;
	}
	.baner .item .baner_opis {
        width: auto;
    }
	.baner .item.prawa .baner_opis {
        padding: 20px;
        margin: 0px;
        margin-top: -50px;
    }
    .baner .item .baner_opis div{
    	padding: 0px 10px;
    }
    .baner_nakladka{
    	display: flex;
		flex-direction: column-reverse;
		padding-top: 50px;
    }
    .container_baner {
        aspect-ratio: unset;
    }

   	.baner_tlo img{
	    width: 170%;
	    max-width: unset;
   	}


   	/*PODSTRONA INFORMACYJNA
	   /* .container_content_site, .container_ng_site {
	        max-width: 100%;
	        padding: 30px;
	    }*/
	   	
		.container_ng_site .zajawka{
			font-size: var(--s-tekst);
		}

		.naglowek_listy h1, .ng_podstrony h1,
		.container_ng_site h1 {
	        font-size: 32px;
	        line-height: 40px;
	    }
		.tlo_transparentne h2, .block-editor-writing-flow h2, h2 {
   			 font-size: 30px;
   		}
		.tlo_transparentne h3, .block-editor-writing-flow h3, h3 {
   			 font-size: 26px;
   		}
		.tlo_transparentne h4, .block-editor-writing-flow h4, h4 {
   			 font-size: 22px;
   		}


    /*PODSTRONA INFORMACYJNA*/

    .offer-item .etykiety .etykieta{
	    font-size: 8px;
	    width: 60px;
	}

	.kol_grid_4 {
	    display: grid;
	    grid-template-columns: 1fr;
	    grid-gap: 20px;
	    grid-row-gap: 20px;
	}
}

@media only screen and (max-width: 550px) {
	ul.customer-menu li.customer_icon a text {
	    color: #686868;
	    display: none;
	}


	.opisKategoriiSEO1 {
		max-height: 195px;
		overflow-y: auto;
		padding-bottom: 0px;
		margin-bottom: 25px;
		position: relative;
	}
	.opisKategoriiSEO1 .zanikajacyTekst {
		display: block;
		content: ' ';
		width: 100%;
		height: 20px;
		position: sticky;
		bottom: 0px;
		left: 0px;
		right: 0px;
		background: transparent;
		background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
		pointer-events: none;
	}
	.opisKategoriiSEO2 {
		max-height: 245px;
		overflow-y: auto;
		padding-bottom: 0px;
		padding-top: 0px;
		margin-bottom: 25px;
		margin-top: 50px;
		position: relative;
	}
	.opisKategoriiSEO2 .zanikajacyTekst {
		display: block;
		content: ' ';
		width: 100%;
		height: 40px;
		position: sticky;
		bottom: 0px;
		left: 0px;
		right: 0px;
		background: transparent;
		background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
		pointer-events: none;
	}
}

@media only screen and (max-width: 500px) {
	.free-shipping-bar {
        display: grid;
        grid-template-columns: 1fr ;
    }
    .free-shipping-actions {
	    display: flex;
	    align-items: self-end;
	    gap: 12px;
	    justify-content: end;
	}
	.main-header-container {
        padding: 0px;
    }
    .main-header {
        grid-template-columns: 1fr 200px;
    }
    .logo-wrapper {
	    text-align: left;
	}
	.logo-wrapper #logo {
	    max-width: 120px;
	}
	.logo-wrapper #logo {
	    margin: 0 auto;
	    display: inline-block;
	    padding: 10px 0px 10px 0px;
	}
	ul.customer-menu {
	    gap: 10px;
	}

	.content-columns-2 {
	    display: grid;
	    grid-template-columns: 1fr;
	    gap: 0px;
	}

	#p_lokalizacja .content-columns-2 {
		display: flex;
		flex-direction: column-reverse;
	}

	#p_lokalizacja .content-columns-2 .parallax-circle{
		width: 100vw;
	}

	.stopka_knt .wiersz_3 {
	    display: grid;
	    grid-template-columns: 1fr;
	    grid-gap: 0;
	}
/*
	.container_content_site, .container_ng_site {
        max-width: 100%;
        padding: 30px;
    }
*/

	.naglowek_listy {
    	padding: 20px 0px;
	    margin-top: 0px;
	    padding-right: 20px;

	}

	.naglowek_listy h1{

	    margin: 0px !important
	}


	    .szablon_strony {
        margin: 20px;
    }

    .kolumnyCena {
	    grid-template-columns: 1fr;
	    grid-gap: 5px;
	}

	.lista_produktow, .slider_produktow {
        margin: 0px 20px;
    }


    .adresy {
	    display: grid;
	    grid-template-columns: 1fr;
	    column-gap: 10px;
	}

	    .wiersz_panelu {
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 40px;
        padding: 0px 0px;
    }



    .panel_klienta_komulny ul.panel_klienta_menu{
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: 5px;
	}
	.panel_klienta_komulny {
	    display: grid;
	    grid-template-columns: 1fr;
	    grid-gap: 10px;
	}

	.tlo_transparentne h1, .block-editor-writing-flow h1, h1, h2.ngh1, .heading-size-1 {
	    font-size: 36px;
	}

	.header_slider {
        margin-top: 0px;
    }

    body.influ p, body.influ li, body.influ table td, body.influ table th {
        font-family: var(--czcionka);
        color: #000;
        font-size: 14px;
    }
    body.influ .content_text ul li {
        font-size: 16px;
    }
    .container h2, .block-editor-writing-flow h2, #p_katalog_win .container h2 {
        font-size: 26px;
    }
    a.btn, button.btn, .influ-linki a, .linki_wiersz a {
	    font-weight: 600;
	    padding: 5px 20px;
	    border-radius: 50px;
	    font-size: 14px;
	    line-height: 30px;
	}

	h2 mark{
		display: inline-block;
	}

	.referecja .etykieta strong {
	    color: #000;
	    font-size: 18px;
	}
	.referecja {
	    padding: 10px;
	}
	.tresc_opini {
	    font-size: 14px;
	}


}

@media only screen and (max-width: 450px) {
	ul.panel_klienta_menu{
		display: grid;
		grid-template-columns: 1fr;
		gap: 20px;
	}


	.panel_klienta_komulny ul.panel_klienta_menu{
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: 5px;
	}
}

@media only screen and (max-width: 390px) {	

}

